body {
    font-variant-ligatures: no-common-ligatures;
}

.content-750 {
    max-width: 750px;
    margin: 0 auto;
    text-align: center;
    position: relative;
    width: 100%;
    padding: 44px 20px 0;

}

/*
 * professional-services Section 
 */

.pro-services {
    background: #7da1c4 url("/themes/venafi/images/consulting_blue_bg.png");
    border-top: 5px solid white;
    height: 588px;
}
.pro-services .text-container {
    text-align: center;
    position: relative;
    width: 100%;
    padding: 75px 0 0 0;
}

.pro-services .btn-white {
    background-color: #fff;
    color: #7da1c4;
    margin-top: 22px;
}

.pro-services h2 {
    line-height: 1;
    margin-bottom: 8px;
}

.pro-services h5 {
    margin-bottom: 8px;
    font-weight:200;
}

.pro-services .blog-slider {
    bottom: -114px;
}

.pro-services .blog-slider .v-middle-wrapper {
    top: 25.2%;
}

.pro-services .blog-slider span {
    text-transform: capitalize;
}

.pro-services .blog-slider h5 {
    margin: 15px 0 18px 0;
}

/*
 * news-signup Section 
 */

.news-signup {
    background: #7da1c4 url("/themes/venafi/images/consulting_blue_bg_2.png");
    height: 582px;
    margin-bottom: 0px;
}

.news-signup .text-container {
    text-align: center;
    position: relative;
    max-width: 1400px;
    margin: 0 auto;
    width: 100%;
    padding-top: 74px;
}
.news-signup .blog-image{
    overflow: hidden;
    /*    border: 1px solid #e1e1e1;*/
}
.news-signup .btn-white {
    background-color: #fff;
    color: #7da1c4;
    font-size: 18px;
    margin-top: 22px;
    padding: 15px 33px 17px 33px;
    line-height: 1;
}
@-moz-document url-prefix() { 
    .news-signup .btn-white{
        padding-top:14px;
        padding-bottom:16px;
    }
}
.news-signup h2 {
    line-height: 1;
    margin-bottom: 8px;
}

.news-signup h5 {
   /* margin-bottom: 46px;*/
    font-weight:200;
}

.news-signup input {
    padding: 11px 59px 12px 20px;
    background: rgba(255, 255, 255, 0.23);
    border: 2px solid #fff;
    margin-right: -4px;
    color: #fff;
    font-size: 16px;
}

.news-signup input::-webkit-input-placeholder {
    color:#fff;
    font-weight: bold;
    font-size: 18px;
}

.news-signup input::-moz-placeholder { 
    color:#fff;
    font-weight: bold;
    font-size: 18px;
}

.news-signup input:-moz-placeholder { 
    color:#fff;
    font-weight: bold;
    font-size: 18px;
}

.news-signup input:-ms-input-placeholder { 
    color:#fff;
    font-weight: bold;
    font-size: 18px;
}

.news-signup input:focus {
    outline:none;
}

.news-signup form {
    margin-right: 14px;
}

.news-signup .blog-slider {
/*    bottom: -111px;*/
}

.news-signup .blog-image,
.message-from-ceo .blog-image {
    overflow: hidden;
}

.news-signup h6 {
    font-size: 18px;
}

/*
 media-inquiries-section
*/

.media-inquiries {
    // background: url("/themes/venafi/images/cta_bg.png");
    background: url("../images/bg-image-green.jpg");
    background-repeat: repeat;
    //  background-size: cover;
    height: 449px;
    float: left;
}
.media-inquiries .content-wrapper{
    z-index: 2;
}
.media-inquiries:after{
    content: '';
    position: absolute;
    z-index: 1;
    left: 0;
    right: 0;
    top: 0;
    height: 80%;
    background: -webkit-linear-gradient(#74861b 0%, rgba(116, 134, 27, 0) 100%);
    background: linear-gradient(#74861b 0%, rgba(116, 134, 27, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#74861b', endColorstr='#0074861b',GradientType=0 );
}
.media-inquiries .content-750 {
    padding-top: 73px;
}

.media-inquiries .v-small-circle {
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -ms-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    border: 3px solid #fff;
    width: 92px;
    height: 92px;
    margin: 0 auto;
}

.media-inquiries .v-small-circle img {
    margin: 30px 29px 24px 29px;
}

.media-inquiries h2 {
    margin-top: 27px;
    text-transform: capitalize;
    font-size: 38px;
    line-height: 1.16;
}

.media-inquiries h5 {
    font-weight: 400;
    line-height: 1.28;
    margin-bottom: 23px;
    margin-top: 12px;
}

/*
 blog-post-slider section
*/

.post-slider {
    background: #f2f2f2;
    background-size: cover;
    padding-bottom: 80px;
}
.post-slider h2 {
    color:#414141;
    line-height: 1;
    margin-bottom: 25px;
}
.post-slider .wrapper{
    position: relative;
}

.related-post.post-slider .wrapper {
    max-width: 1230px;
}

.post-slider .text-container {
    margin: 40px auto 0;
    text-align: center;
    position: relative;
    width: 100%;
}

.post-slider.blog-grid .text-container {
    margin: 32px auto 0;
    text-align: center;
    position: relative;
    width: 100%;
    float: left;
}
.post-slider .slider-post{
    position: relative;
    display: block;
    width: 100%;
    overflow: hidden;
    max-width: 1200px;
    margin: 0 auto;
}
.post-slider .slider-container{
    width: 10000px;
    float: left;
}
.post-slider .col-three {
    background: #fff;
    width: calc(33.33% - 30px);
    margin: 0px 15px;
    border: 1px solid #dadada;
    float: left;
}
.post-slider .col-three .img-box a{
    height: 251px;
}
.post-slider .col-three:nth-child(2){
    margin: 0 2.49%;
}
.post-slider .col-three .blog {
    margin-top: 0;
    display: inline-block;
    font-size: 12px;
    text-transform: uppercase;
    color: #ffa300;
    font-weight: bold;
    margin-bottom: 12px;
}
.post-slider .slide-item {
    background: #fff;
    width: 380px;
    border: 1px solid #dadada;
    margin-right: 30px;
    float: left;
}

.post-slider .slide-item .blog {
    margin-top: 0;
    display: inline-block;
    line-height: 2.6;
}

.post-slider h5 {
    color: #414141;
    font-weight: 400;
    text-transform: capitalize;
    text-align: left;
    line-height: 1.29;
    margin-bottom: 9px;
    margin-top: 0;
}
p:empty {
    display: none;
}
.blog-info {
    margin: 0 0 18px;
    width: 100%;
    line-height: 1.4;
}
.post-slider h6 {
    color:#414141;
}

.post-slider span {
    color:#414141;
    text-align: left;
    font-size: 14px;
}

.post-slider span:nth-child(3) {
    font-size: 14px;
}
/*blog-info ==== blog-detail page */

.post-slider span:nth-of-type(1) {
    font-size: 14px;
    font-weight: 300;
}
.post-slider span.news-underline {
    text-decoration: underline;
}
.post-slider .blog-info span.news-date:before {
    content: "|";
    display: inline-block;
    margin: 0 7px;
}
.post-slider .blog-info span.about-news:before {
    content: '|';
    display: inline-block;
    margin: 0 7px;
}

.post-slider span {
    font-size: 14px;
}

.post-slider span:nth-child(4) {
    font-size: 14px;
    font-weight: 400;
}

.post-slider img {
    width: 100%;
}

.post-slider .post {
    padding: 27px 30px;
    text-align: left;
    float: left;
    border-top: 1px solid #dadada;
}

.post-slider .span-underline:nth-of-type(1) {
    text-decoration: underline;
    color: #000;
    text-transform: none;
    font-weight: normal;
    font-size: 14px;
    line-height: 2.25;
    margin-right: 35px;
}

.post-slider p {
    color: #414141;
    font-size: 16px;
    line-height: 1.2;
    margin-top: 10px;
    margin-bottom: 23px;
}

.post a {
    font-size: 14px;
    font-weight: 600;
}

.post .span-underline a {
    font-weight: normal;
}

.post-slider .slide-btn {
    position: absolute;
    left: -59px;
    top: 1px;
    width: 49px;
}

.post-slider .slide-btn .prev {
    margin-bottom: 10px;
}

.post-slider .img-box {
    overflow: hidden;
    min-height: 215px;
    float:left;
    width:100%;
}
.post-slider .img-box a{
    display: block;
}
.post-slider .span-underline:after {
    content: '';
    border-left: 2px solid #858585;
    position: absolute;
    height: 12px;
    margin-top: 10px;
    margin: 10px 16px 0;
}

/*
 * office-location Section 
 */

.office-location h3 {
    color: #333333;
    font-weight: 400;
    margin-bottom: 16px;
    line-height: 1.07;
}

.office-location .para-16 {
    color:#414141;
    line-height: 1.25;
    margin-bottom: 20px;
}

.office-location  {
    margin:0 auto;
    margin-top: 79px;
    display: table;
}

.office-location .col-four {
    padding: 24px 20px 20px 27px;
    border: 1px solid #cccccc;
    border-top: 0;
    border-right: none;
}

.office-location .col-four:nth-of-type(4) {
    border-right: 1px solid #cccccc;
}

.office-location .wrapper {
    max-width: 1201px;
    border-top: #cccccc 1px solid;
    height: 211px;
    padding: 0;
    -webkit-box-shadow: inset 0px 5px 0px 0px rgba(0,118,129,1);
    -moz-box-shadow: inset 0px 5px 0px 0px rgba(0,118,129,1);
    box-shadow: inset 0px 5px 0px 0px rgba(0,118,129,1);
    padding-top: 5px;
}

/*
 * product-grid Section 
 */

.product-grid h3 {
    color: #ffa300;
    font-weight: 400;
    margin-bottom: 23px;
    line-height: 1.07;
}

.product-grid .para-16 {
    color:#414141;
    margin-bottom: 20px;
    margin-left: 2px;
}

.product-grid  {
    margin: 79px auto 105px auto;
}


.product-grid .grid-container{
    float: left;
    border-left: 1px solid #dadada;
    border-top: 1px solid #dadada;
    display: table;
}
.product-grid .wrapper .col-three {
    padding: 19px 20px 20px 27px;
    display: table-cell;
    float: none;
    border-right: 1px solid #dadada;
    border-bottom: 1px solid #dadada;
}
.product-grid a {
    font-weight: 600;
    font-size: 14px;
    margin-left: 1px;
}

/*
* Investors-2column
*/

.investors-column {
    height: auto;
}

.investors-column .col-inner.left {
    width: 100%;
    padding: 134px 89px 134px 0px;
}

.investors-column .col-inner.center {
    background: linear-gradient(to bottom,rgba(0,0,0,0.01),rgba(0,0,0,0));
    background: none; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(to bottom,rgba(0,0,0,0.01),rgba(0,0,0,0)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(to bottom,rgba(0,0,0,0.01),rgba(0,0,0,0)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(to bottom,rgba(0,0,0,0.01),rgba(0,0,0,0)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to bottom,rgba(0,0,0,0.01),rgba(0,0,0,0)); /* Standard syntax */
    padding: 90px 59px 90px 130px;
}

.investors-column .left h2 {
    line-height: 1.8;
    font-size: 22px;
    margin-bottom: 8px;
}

.investors-column .center h2 {
    margin-top: 17px;
    line-height: 1.2;
    text-transform: capitalize;
    font-size: 38px;
}

.investors-column .center .para-24 {
    margin-top: 2px;
}

.investors-column a {
    margin-top: 26px;
}

.investors-column .v-circle {
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -ms-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    border: 3px solid #fff;
    width: 92px;
    height: 92px;
    margin: 0 auto;
}

.investors-column .v-circle img {
    padding: 30px 29px 24px 29px;
}

/*
* Three Grid solution section
*/

.three-grid-solution .col-30 {
    color: #414141;
    margin-bottom: 79px;
}

.three-grid-solution .col-30 .inner-content {
    padding: 50px 0 0 45px;
}

.three-grid-solution::before, .three-grid-solution::after {
    content: "";
    position: absolute;
    background-repeat: no-repeat;
    background-size: 100%;
}

.three-grid-solution::before {
    width: 66.92%;
    background: #fb9f00 url("/themes/venafi/images/infogain_bg.png");
    height: 311px;
    background-size: 100%;
    z-index: 1;
    top: -144px;
}

.three-grid-solution::after {
    width: 33.14%;
    height: 760px;
    z-index: -1;
    right: 0;
    top: 0;
    background-image: url("/themes/venafi/images/aside_bg.png");
}

.restore-trust {
    padding: 46px 156px 50px 104px;
    top: -143px;
    height: 311px;
    z-index: 2;
    position: relative;
    background: #fb9f00 url("/themes/venafi/images/infogain_bg.png");
    background-size: cover;
}

.restore-trust p {
    font-size: 24px;
    padding: 32px 0 19px;
    line-height: 1.25;
}

.restore-trust a.btn{
    margin-left: 6px;
    padding: 16px 30px 17px 30px;
}


.three-grid-solution .v-circle {
    position: absolute;
    top: 31px;
    left: -28px;
    z-index: 2;
}
.three-grid-solution .v-circle-inner {
    width: 110px;
}

.three-grid-solution .v-circle-left, 
.three-grid-solution .v-circle-right {
    width:90px;
    height: 90px;
    margin: 0;
    border: 3px solid #fed080;
    border-radius: 50%;
}

.three-grid-solution .v-circle-left {
    position: absolute;
}

.three-grid-solution .v-circle-left img {
    width: 25px;
    float: right;
    margin: 30px 20px;
}

.three-grid-solution .v-circle:after {
    width: 160%;
    position: absolute;
    content: "";
    height: 3px;
    background: #fed080;
    bottom: 31px;
    left: 86px;
}

.three-grid-solution .inner-content h2 {
    margin-bottom: 30px;
}

.three-grid-solution .col-30 .inner-content h6 {
    margin-bottom: 20px;
}

.three-grid-solution .big-logo {
    width: 100%;
    float: left;
    top: 246px;
    position: absolute;
}


/*
* Three Grid solution product detail section
*/

.three-grid-product-detail .col-30 {
    color: #414141;
}

.three-grid-product-detail .col-30 .inner-content {
    padding: 50px 0 0 45px;
    background: #dadada url(../images/aside_bg.png);
    height: 759px;
}

.three-grid-product-detail::before, .three-grid-solution-product-detail:after {
    content: "";
    position: absolute;
    background-repeat: no-repeat;
    background-size: 100%;
}

.three-grid-product-detail::before {
    width: 66.92%;
    background: #fb9f00 url("/themes/venafi/images/infogain_bg.png");
    height: 311px;
    background-size: 100%;
    z-index: 1;
    top: -144px;
}

.three-grid-product-detail .v-circle {
    position: absolute;
    top: -110px;
    left: -24px;
    z-index: 2;
}
.three-grid-product-detail .v-circle-inner {
    width: 110px;
}

.three-grid-product-detail .v-circle-left, 
.three-grid-product-detail .v-circle-right {
    width:90px;
    height: 90px;
    margin: 0;
    border: 3px solid #fed080;
}

.three-grid-product-detail .v-circle-left img {
    width: 25px;
    float: right;
    margin: 30px 20px;
}

.three-grid-product-detail .v-circle:after {
    width: 158%;
    position: absolute;
    content: "";
    height: 3px;
    background: #fed080;
    bottom: 31px;
    left: 86px;
}

.three-grid-product-detail .inner-content h2 {
    margin-bottom: 30px;
}

.three-grid-solution-product-detail .col-30 .inner-content h6 {
    margin-bottom: 20px;
}

.three-grid-product-detail .big-logo {
    width: 100%;
    float: left;
}


.three-grid-product-detail .big-logo {
    width: 100%;
    float: left;
    top: 221px;
    position: absolute;
}

.three-grid-product-detail .big-logo {
    width: 100%;
    float: left;
    top: 221px;
    position: absolute;
}

.three-grid-product-detail .feature-solution {
    margin-top: -145px;
}

.three-grid-product-detail .right-quote {
    float: right;
    margin-top: 45px;
    width: 100%;
}

.three-grid-product-detail .feature-solution .inner-content-top p {
    margin: 25px 52px 19px 0;
}



/*
* encryption-block-wrapper
*/
.encryption-block-wrapper .grid-container {
    float: left;
    border-left: 1px solid #dadada;
    margin: 0 0 50px;
}
.encryption-block-wrapper .grid-container .col-two {
    padding: 19px 20px 20px 27px;
    float: left;
    min-height: 194px;
    border-right: 1px solid #dadada;
    border-bottom: 1px solid #dadada;
    cursor: pointer;
}
.encryption-block-wrapper .grid-container .col-two:first-of-type,
.encryption-block-wrapper .grid-container .col-two:nth-of-type(2){
    border-top: 1px solid #dadada;
}
.encryption-block-wrapper .grid-container h3 {
    color: #ffa300;
    font-weight: 400;
    margin-bottom: 23px;
    line-height: 1.07;
}
.encryption-block-wrapper .grid-container .para-16 {
    color: #414141;
    margin-bottom: 20px;
    margin-left: 2px;
}
.encryption-block-wrapper .grid-container a {
    font-weight: 600;
    font-size: 14px;
    margin-left: 1px;
}
.encryption-block-wrapper .grid-container .teal {
    background: rgba(0,118,130,9);
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    padding: 24px 50px 30px 30px;
}
.encryption-block-wrapper .grid-container .teal h3 {
    color: #fff;
}
.encryption-block-wrapper .grid-container .teal .para-16 {
    color: #ffffff;
}
.encryption-block-wrapper .grid-container .teal a {
    color: #ffffff;
}
.encryption-block-wrapper .grid-container .col-two:hover a:before {
    padding-left: 6px;
}


/*
*   Hamburger menu
*/

.menu-active .menu-opener {
    width: 35px;
    height: 33px;
    right: 30px;
}

/*
*   Media queries
*/

@media only screen and (min-width: 1545px){
    .footer-top,
    .footer-bottom{
        max-width: 1280px;
        float: none;
        margin: 0 auto;
        border-width: 0;
    }
    .footer-top:after{
        content: "";
        display: block;
        clear: both;
    }
}
/*
* blog top slider
*/

@media (max-width: 1399px) and (min-width: 1280px){
    .product-grid .section-inner .col-three {
        height: 205px;
    }

    .sol-quick-links .para-16 {
        margin-bottom: 15px;
    }

    .sol-quick-links .wrapper {
        padding: 0 40px;
    }
    .media-inquiries h2 {
        font-size: 34px;
    }

}

@media (max-width: 1279px) and (min-width: 1024px){
    .sol-quick-links {
        margin-bottom: 50px;
    }

    .sol-quick-links .wrapper .col-three {
        padding: 15px 15px 13px 20px;
    }

    .sol-quick-links .wrapper {
        padding: 0 30px;
    }
    .media-inquiries{
        height: auto;
    }
    .investors-column .v-circle{
        width: 70px;
        height: 70px;
    }
    .investors-column .v-circle img {
        padding: 18px 19px;
    }
    .media-inquiries h2 {
        font-size: 32px;
    }
}

@media (max-width: 1023px) and (min-width: 992px){
    .product-grid{
        margin: 60px auto 85px auto;
    }
    .product-grid h3,
    .product-grid .para-16{
        margin-bottom: 15px;
    }
    .product-grid .wrapper .col-three{
        padding: 19px 20px 20px 20px;
    }
    .product-grid .wrapper{
        padding: 0 20px;
    }
    .investors-column .v-circle{
        width: 70px;
        height: 70px;
    }
    .investors-column .v-circle img {
        padding: 18px 19px;
    }
    .media-inquiries h2 {
        font-size: 32px;
    }
}

@media (min-width: 768px){
    .investors-column .content-wrapper:after {
        width: calc(50% + 30px);
        background: #657419 url("/themes/venafi/images/cta_bg.png") repeat-x right bottom;
        position: absolute;
        content: "";
        top: 0;
        right: 0;
        height: 100%;
        z-index: -1;
    }

    .investors-column .content-wrapper:before {
        width: calc(50% - 10px);
        background: #76881d url("/themes/venafi/images/cta_bg.png") repeat-x left bottom;
        position: absolute;
        content: "";
        top: 0;
        left: 0;
        height: 100%;
    }
    .investors-column .col-two:first-child {
        width: calc(50% - 10px);
    }
    .investors-column .col-two:last-child {
        width: calc(50% + 10px);
    }
}
@media (max-width: 991px) and (min-width: 768px){
    .product-grid{
        margin: 30px auto 55px auto;
    }
    .platform-wrapper .grid-section .v-middle{
        padding: 55px 0px 30px 0px;
    }
    .platform-wrapper .grid-section  .grid-box {
        margin-bottom: 0px;
    }
    .product-grid h3,
    .product-grid .para-16{
        margin-bottom: 15px;
    }
    .product-grid .wrapper .col-three{
        padding: 19px 20px 20px 20px;
    }
    .product-grid .wrapper{
        padding: 0 20px;
    }
    .investors-column .v-circle{
        width: 70px;
        height: 70px;
    }
    .investors-column .v-circle img {
        padding: 18px 19px;
    }
}



@media (max-width: 1400px) and (min-width: 1281px) {

    .banner-section-blog ul {
        margin-top: 10px;
    }

}

@media (max-width: 1280px){
    .watch-video .wrapper {
        padding: 0;
    }
}

@media (max-width: 1280px) and (min-width: 1024px) {

    .banner-section-blog ul {
        margin-top: 5px;
    }

    .banner-section-blog .key {
        padding: 12px 16px;
    }

    .banner-section-blog .key ul li {
        font-size: 15px;
    }

    /*
    * encryption-block-wrapper
    */

    .encryption-block-wrapper .grid-container .col-two {
        padding: 20px;
    }
    .SPD-side .learn-more a{
        font-size: 15px;
    }
}

@media only screen and (max-width: 1023px){
    .news-signup {
        background: none;
    }
    .banner-section-blog .bg-blue {
        margin-bottom: 235px;
    }

    .banner-section-blog .key ul li {
        font-size: 15px;
    }

    .banner-section-blog ul {
        margin-top: 5px;
        margin-bottom: 0;
        margin-left: 20px;
    }
    .sol-quick-links .wrapper .col-three {
        padding: 15px 15px 13px 15px;
    }
    .sol-quick-links {
        margin-bottom: 30px;
    }

    .sol-quick-links .wrapper {
        padding: 0 20px;
    }

    .mobile-header .menu-opener:before,
    .mobile-header .menu-opener:after,
    .mobile-header .menu-opener span {
        background: #4c4c4c;
        border-radius: 4px;
        position: absolute;
        top: 17px;
        left: 15%;
        right: 0;
        height: 2px;
        margin-top: -2px;
        -webkit-transition: all 0.2s linear;
        transition: all 0.5s ease;
    }

    .sticky-menu .menu-active {
        visibility: visible;
    }

    .menu-opener {
        /*        position: fixed;*/
    }

    .mobile-header {
        display: block;
        position: absolute;
    }

    .mobile-header .menu-opener:before,
    .mobile-header .menu-opener:after {
        content: '';
        top: 8px;
    }

    .mobile-header .menu-opener:after {
        top: 26px;
    }

    .menu-active .menu-opener:after {
        -moz-transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
        top: 16px;
        left: 15%;
        right: 15%;
    }

    .menu-active .menu-opener:before {
        -moz-transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        transform: rotate(-45deg);
        top: 16px;
        left: 15%;
        right: 15%;
    }

    .menu-active .menu-opener span {
        /*        visibility: hidden;*/
        opacity: 0;
    }

    .sticky-menu.menu-active {
        right: 0;
    }

    /*
    * encryption-block-wrapper
    */

    .encryption-block-wrapper .grid-container .col-two {
        padding: 20px;
    }
}
@media (max-width:1023px) and (min-width:992px){
    .blog-search{
        padding-bottom: 20px;
    }
}
@media (max-width: 991px) and (min-width: 768px){
    .blog-search{
        padding-bottom: 20px;
    }
    .media-inquiries h2 {
        font-size: 30px;
    }
}
@media (max-width: 767px) {
    .sol-quick-links .wrapper .col-three {
        padding: 20px 15px 20px 15px;
        text-align: center;
    }
    .sol-quick-links .wrapper .col-three:last-of-type{
        margin-bottom: 0;
    }

    .product-grid .section-inner .col-three {
        border-bottom: none;
        width: 100%;
        border-right: 1px solid #dadada;
    }

    .sol-quick-links .col-three:nth-child(3) {
        border-bottom: 1px solid #dadada;
    }

    .sol-quick-links h3 {
        font-size: 22px;
    }

    .product-grid .wrapper .col-three {
        height: 100%;
        width: 50%;
        display: block;
        float: left;
        min-height: 240px;
    }

    .media-inquiries .content-750 {
        padding-top: 44px;
    }

    .media-inquiries h5 {
        font-size: 22px;
    }

    .post-slider .wrapper {
        max-width: 100%;
    }
    .product-grid .wrapper {
        padding: 0 20px;
    }

    /*
    * encryption-block-wrapper
    */

    .encryption-block-wrapper .grid-container h3 {
        margin-bottom: 10px;
    }
    .encryption-block-wrapper .grid-container .para-16 {
        margin: 0 0 10px 0;
    }
    .encryption-block-wrapper .grid-container .col-two {
        padding: 15px;
    }
    .product-grid .grid-container{
        display: block;
    }
    .investors-column .v-circle{
        width: 70px;
        height: 70px;
    }
    .investors-column .v-circle img {
        padding: 18px 19px;
    }
    .blog-search{
        padding-bottom: 30px;
    }
    .media-inquiries h2 {
        font-size: 28px;
    }
}
@media only screen and (min-width: 1024px){
    .menu-opener {
        position: fixed;
        display:none;
    }
}

@media (max-width: 767px) and (min-width: 481px){
    .banner-section-blog ul {
        margin-top: 5px;
    }
    .product-grid{
        margin: 30px auto;
    }
    .product-grid h3,
    .product-grid .para-16{
        margin-bottom: 12px;
    }
    .product-grid .wrapper .col-three{
        /*        padding: 19px 20px 20px 20px;
                border-top: 0;
                border-left: 0;
                border-right: 1px solid #dadada;
                border-bottom: 1px solid #dadada;
                min-height: 170px;*/
    }
    .product-grid a{
        font-size: 12px;
    }
    .product-grid .press-link:before{
        border-width: 5px 10px 5px 6px;
    }
}
@media (max-width: 595px) {   
    .investors-column .v-circle{
        width: 50px;
        height: 50px;
    }
    .investors-column .v-circle img {
        padding: 11px;
        width: 42px;
    }
    .product-grid .wrapper .col-three{
        width: 100%;
        min-height: inherit;
    }
    .media-inquiries h2 {
        font-size: 24px;
    }
}
@media (max-width: 480px) {
    /*    .banner-section-blog ul {
            margin-top: 0px;
        }*/

    .banner-section-blog .key {
        height: 100%;
    }

    .banner-section-blog .bg-blue {
        margin-bottom: 335px;
    }
    .product-grid{
        margin: 30px auto;
    }
    .product-grid h3,
    .product-grid .para-16{
        margin-bottom: 10px;
    }
    .product-grid .wrapper .col-three{
        width: 100%;
        padding: 19px 20px 20px 20px;
        min-height: initial;
    }
    .product-grid a{
        font-size: 12px;
    }
    .product-grid .press-link:before{
        border-width: 5px 10px 5px 6px;
    }

    /*
    * encryption-block-wrapper
    */

    .encryption-block-wrapper .grid-container .col-two {
        min-height: inherit;
        height: auto !important;
        width: 100%;
    }
    .encryption-block-wrapper .grid-container .col-two:nth-of-type(2) {
        border-top: none;
    }
    .encryption-block-wrapper .grid-container {
        margin: 10px 0 25px;
    }
}